# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-21 10:58
from __future__ import unicode_literals

from django.db import migrations, models
import oscar.models.fields


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0057_auto_20171015_2012'),
    ]

    operations = [
        migrations.AlterField(
            model_name='onproductavailablediscountinfo',
            name='type',
            field=models.CharField(choices=[('Percentage', "Discount is a percentage off of the product's value"), ('Absolute', "Discount is a fixed amount off of the product's value")], max_length=128, verbose_name='Type'),
        ),
        migrations.AlterField(
            model_name='onproductavailablediscountinfo',
            name='value',
            field=oscar.models.fields.PositiveDecimalField(decimal_places=2, default=0, max_digits=12, verbose_name='Value'),
            preserve_default=False,
        ),
    ]
